@media (min-width: 1200px) {

    .position-xl-absolute {
        position: absolute;
    }

    .w-xl-75 {
        width: 75%;
    }

}


@media (max-width: 1735px) {

    .schema .lines {
        position: absolute;
        left: -370px;
        bottom: -480px;
        width: 520px;
    }

    .mc {
        right: 30px;
        font-size: 25px;
    }

    .gdpr {
        right: 175px;
        font-size: 25px;
    }

    .ea {
        font-size: 25px;
    }

    .em {
        left: 34%;
    }

    .def1 {
        left: 5%;
    }

    .def2 {
        left: 34%;
    }

    .def3 {
        left: 55%;
    }

    .card-team {
        transform: scale(0.65);
    }

    .team {
        padding-top: 130px;
        padding-bottom: 200px;
    }

    .team-slider:nth-child(2) {
        transform: translateY(-150px);
    }

    .schema {
        transform: scale(0.8);
    }

}


@media (min-width: 1400px) and (max-width: 1600px) {

    .col-xxl-4 {
        width: 25%;
    }

    .link .fs-75 {
        font-size: 65px;
    }

}

@media (min-width: 1200px) and (max-width: 1300px) {

    .page .page-img {
        width: 250px;
        top: 40px;
    }

}


@media (max-width: 1400px) {

    .team-slider:nth-child(2) {
        transform: translateY(-60px);
    }


    /* SCHEMA */
    .schema .circle {
        top: -20px;
    }

    .mc .circle {
        top: 0;
    }

    .gdpr {
        top: 335px;
    }

    .gdpr .circle {
        top: -10px;
    }

    .em .circle {
        top: -30px;
    }

    .ea .circle {
        top: -10px;
    }

    .schema .fs-30 {
        font-size: 22px;
    }

    .schema .fs-25 {
        font-size: 18px;
    }

    .schema .lines {
        position: absolute;
        left: -320px;
        bottom: -440px;
        width: 450px;
    }


    .hacademy .fleche {
        width: 100px;
        left: 115px;
    }

    .accueil {
        padding-top: 160px;
    }

}


@media (max-width: 1200px) {

    .rotate1, .rotate2 {
        transform: none;
    }

    .w-xl-75 {
        width: 100%;
    }

    .accordion {
        padding: 0;
    }

    .accordion-button {
        font-size: 16pt;
        letter-spacing: -0.9pt;
    }
    
    .accordion-button:not(.collapsed) {
        font-size: 22pt;
    }


    /* NAV */
    .burger {
        position: fixed;
        right: 25px;
        top: 30px;
        z-index: 99;
    }

    .ancre {
        text-align: start;
        height: auto;
        width: auto;
        padding: 14px 20px;
        background-color: #01364C;
        transition: 0.8s;
        border-radius: 17px;
        top: 15px;
        right: -250px;
        color: #fff;
        fill: #fff;
    }

    .ancre.show {
        right: 10px;
    }

    .ancre ul {
        text-align: start;
        position: static;
    }

    .bg-blue .ancre {
        background-color: #fff;
        color: #01364C;
        fill: #01364C;
    }

    .ancre a p {
        line-height: 22px;
    }


    /* ACCUEIL */
    .accueil {
        padding-top: 120px;
    }

    .accueil img {
        top: 0;
        margin: 100px 0;
        object-fit: cover;
        height: 300px;
    }

    .accueil .wrap-arrow {
        margin-left: 0;
        margin-top: 0;
        position: relative;
        text-align: center;
    }

    .accueil .wrap-arrow h2 {
        position: absolute;
        top: 120%;
        left: 50%;
        transform: translateX(-50%);
    }


    /* SERVICES */
    .services .counter {
        margin-bottom: 40px;
    }


    /* PAGES */
    .pages {
        position: relative;
        padding-bottom: 100px;
    }

    .pages .link {
        text-align: center;
    }

    .pages .wrap-arrow {
        bottom: -800px;
    }


    /* VALUES */
    .values img {
        object-fit: cover;
        height: 300px;
        max-width: 500px;
        margin-bottom: 100px;
    }

    .values {
        padding-top: 250px;
    }


    /* TEAM */
    .card-team {
        transform: scale(0.75);
    }

    .team .name-team {
        opacity: 1;
    }


    /* ARTICLES */
    .articles {
        overflow-x: hidden;
    }

    .articles .flickity-viewport {
        overflow: visible;
    }

    .articles .article-slider {
        margin-top: 200px;
    }


    /* ARTICLE */
    .article h2 {
        line-height: 50px;
    }


    /* JOB */
    .job h1 {
        line-height: 50px;
    }

    .accordion .circle-apply path {
        stroke-dasharray: 0;
        stroke-dasharray: 0;
    }

    .job .jc {
        display: block;
        margin: auto;
        width: 150px;
    }


    /* HACADEMY */
    .hacademy .hacademy-img {
        position: static;
        width: 100%;
        margin-top: 50px;
        display: block;
        max-width: 400px;
        margin-left: auto;
        margin-right: auto;
    }

    .hacademy .fleche {
        width: 100px;
        bottom: -100px;
        left: auto;
        right: 10px;
    }

    .hacademy .details {
        margin-top: 0px;
    }

    .hacademy .text1 {
        padding-left: 0;
    }

    .hacademy .first-img img {
        width: 100%;
    }

    .training .wrap-arrow {
        top: -80px;
    }

    .training .wrap-arrow p {
        font-size: 20px;
    }
    
    .training {
        padding: 150px 0 500px;
    }    
    


    /* PAGE */
    .page .page-img {
        position: static;
        width: 320px;
        display: block;
        margin: auto;
    }

    .page .wrap-arrow {
        position: relative;
        top: 0;
        left: -25px;
        margin-top: 120px;
        margin-bottom: 50px;
    }

    .page .wrap-arrow.left {
        left: 25px;
    }

    .page h1 {
        margin-bottom: 80px;
    }

    .page h3 {
        margin-top: 0;
    }

    .page .fleche {
        width: 90px;
        left: 50px;
    }

    .page-teams .teams {
        padding: 0;
    }

    .page-teams .infos img {
        position: relative;
        top: -50%;
    }

    footer .li,
    footer .li2 {
        position: relative;
        margin: 50px auto;
        display: block;
        right: 0;
        bottom: 0;
        width: 120px;
        text-align: center;
        font-size: 20pt;    
    }

    footer .li .circle-footer,
    footer .li2 .circle-footer {
        position: absolute;
        top: -35%;
        left: -50%;
        width: 200%;
    }

    footer .li .line,
    footer .li2 .line {
        stroke-dasharray: 0;
        stroke-dashoffset: 0;
    }


}


@media (max-width: 768px) {

    .fs-100 {
        font-size: 45pt;
    }

    .fs-75 {
        font-size: 35pt;
    }

    .fs-60 {
        font-size: 30pt;
    }

    .fs-40 {
        font-size: 18pt;
    }
    
    .fs-30 {
        font-size: 18pt;
    }

    .fs-25 {
        font-size: 14pt;
    }
    
    
    /* NAV */
    .logo {
        width: 220px;
    }


    /* ACCUEIL */
    .accueil {
        padding-bottom: 150px;
    }

    .accueil img {
        margin: 70px 0;
    }


    /* PAGES */

    .pages .link p {
        line-height: 50px;
    }


    /* VALUES */
    .pl-40 {
        padding-left: 0;
    }

    .pl-80 {
        padding-left: 20px;
    }

    .pl-120 {
        padding-left: 40px;
    }

    .pl-160 {
        padding-left: 60px;
    }

    .values .wrap-arrow {
        left: 25px;
        bottom: 230px;
    }

    .values .fleche {
        width: 150px;
    }

    .values .wrap-arrow h2 {
        left: 190px;
        top: -35px;
    }


    /* TEAM */
    .team {
        padding-top: 0;
        padding-bottom: 100px;
    }

    .card-team {
        transform: scale(0.65);
    }


    /* ARTICLES */
    .articles .article-slider {
        margin-top: 150px;
    }
    
    .article-item {
        width: 80%;
        margin-right: 30px;
    }

    .article-item div {
        height: 400px;
    }


    /* PAGE */
    .page .page-img {
        width: 100%;
    }


    /* SERVICES */
    .services {
        padding-bottom: 200px;
    }
    
    .pages .wrap-arrow {
        bottom: -1000px;
    }


    /* FOOTER */
    .arrow-footer {
        width: 25px;
        right: 15px;
    }

    footer h1 {
        margin-bottom: 0;
    }

    footer h2, footer h1 {
        letter-spacing: -1px;
    }

    .hacademy .main-img {
        margin-bottom: 50px;
    }

    .hacademy .main-img img {
        width: 280px;
    }

    .hacademy .contact {
        display: flex;
        justify-content: center;
        margin-top: 20px;
        padding-left: 0;
        margin-bottom: 50px;
    }
    .hacademy .contactbtn {
        display: flex;
        justify-content: center;
        margin-top: 20px;
        padding-left: 0;
        margin-bottom: 50px;
    }

    .hacademy .circle-footer {
        position: absolute;
        top: -12px;
        left: -47px;
        width: 200px;
    }


    .hacademy .contact .circle-footer {
        position: absolute;
        top: -12px;
        left: -50%;
        width: 200px;
    }
    .hacademy .contactbtn .circle-footer {
        position: absolute;
        top: -12px;
        left: -50%;
        width: 200px;
    }

    .hacademy .icons .gap-custom {
        gap: 2.5rem;
    }

    .hacademy .details {
        margin-top: 0px;
    }

    .hacademy h3 {
        margin-top: 50px;
    }

    .hacademy .accordion-body {
        padding: 50px 0 50px;
    }

    .training .team .mr-80 {
        margin-right: 0;
        margin-bottom: 0;
    }

    .training {
        padding: 150px 0 100px;
    }
}

